common:
  empty: "Empty"
  save: "Save"
  delete: "Delete"
  edit: "Edit"
  detail: "Detail"
  next: "Next"
  previous: "Prev"
  finish: "Done"
  cancel: "Cancel"
  filter: "Filter"
  logout: "Logout"
  accept: "Accept"
  decline: "Decline"
  uncertain: "Uncertain"
  share: "Share"
  day: "Day"
  assign: "Assing"
  filters: "Filters"
  all: "All"
  action: "Action"
  actions: "Actions"
  status: "Statu"
  contact: "Contact"
  cart_view: "Cart View"
  home_return: "Back To Home"
  search: "Search"
  home: "Home"
  phone: "Phone"
  default: "Default"
  qty: "Piece"
  category: "Category"
  price: "Price"
  choose: "Choose"
  yes: "Yes"
  no: "No"
  ok: "Ok"
  hello: "Hello"
  clear: "Clear"
  close: "Close"
  product: "Product"
  our_customer: "Our Client"
  continue_shopping: "Continue Shopping"
  return_to_payment :  "Return to payment"
  go_to_cart: "Go to Cart"
  cart: "Cart"
  pay: "Pay"
  installment: "Installment"
  free_shipping: "Free Shipping"
  read_more: "Read More"
  all_view: "All View"
  read: "Read"
  listen: "Listen"
  form:
    name_surname: "Name Surname"
    name: "Name"
    surname: "Surname"
    company_name: "Company Name"
    phone_number: "Phone Number"
    address: "Address"
    postcode: "Post Code"
    newsletter: "E-bulletin Subscription ?"
    email: "E-mail"
    password: "Password"
    city: "City"
    city_placeholder: "City Placeholer"
    country: "Cuntry"
    country_placeholder: "Country Placeholer"
    district: "District"
    district_placeholder: "District Placeholer"
    birtdate: "Date of birth"
    tc_no: "TC Identification number"
    gender: "Cinsiyet"
    gender_female: "Woman"
    gender_male: "Male"
    vd: "Tax Administration"
    vn: "Tax number"
  pagination:
    next: "Next"
    back: "Prev"
  modal_confirm:
    title: "Are you sure?"
    description: "Do you approve to continue processing?"

alert:
  common:
    failed : "Something went wrong!"
    success : "Transaction successful!"
    are_u_sure : "Are you sure?"

toast:
  error: "Error"
  success: "Success"
  info: "Info"
  warning: "Warning"
  information: "Information"

buttons:
  send: "Send"
  show: "Show"
  submit : "Kaydet"
  remove : "Remove"
  save : "Save"
  edit: "Edit"
  delete: "Delete"
  back_to_list: "Back to List"
  new: "New"
  new_insert: "New Insert"
  reset_password: "Rest Password"
  view : "View"

messages:
  transaction_successful: "Transaction Saved Successfully."
  transaction_failed: "The operation failed."
  email_avaible: "Error: This email exists."
  password_do_not_match: "The entered passwords do not match!!"
  field_required: "This field cannot be left blank!!"
  password_fied_required: "Password field cannot be blank!!"
  changes_have_benn_saved: "Changes saved successfully."
  contact:
    success: "Your message has been successfully sent."
  order:
    cancellation:
      succesful: "Your order cancellation has been successfully completed. You can check it on the My Account page to find out its status."
      error: "Processing could not be continued, Your order is not eligible for cancellation."
    refund:
      successful: "Your return request has been successfully received. Necessary actions will be taken after the product reaches us."
      error: "Processing could not be continued. Your order is not eligible for return."
    checkout_control:
      invoice_info_missing: "Your billing information is missing, please check it."
      invoice_address_info_missing: "Billing address information is missing. Please check."
      shipping_address_info_missing: "Shipping address information is missing. Please check."
      address_info_not_found: "Your address information could not be found. Please check."
      address_not_choose: "Address selection is not made, please select the address."
    add_cart:
      not_available_stock: "In the specified option, the product is not available in our stock."
      product_info_not_stock_found: "Product stock information could not be found in the specified option."
      invalid_quantity_entered: "Invalid quantity entered."
      product_not_found : "Product not found"


  account:
    account_edit:
      email_used: "Error: The e-mail address you entered is in use."
      email_is_required: "E-Mail cannot be left blank."
    change_password:
      the_passwords_you_entered_do_not_match: "The new passwords you entered do not match."
      old_password_is_wrong: "You entered your old password incorrectly. The operation failed."
      paswword_changed_successful: "Your password has been successfully changed. You can login with your new password."
    payment_notification:
      success: "Your payment notification has been successfully sent."
    address:
      address_not_deleted: "Error: Address could not be deleted."
  auth:
    quick_register:
      success: "Your registration has been done successfully."

  product:
    comment_has_been_received: "Your comment has been received successfully."
    product_added_to_cart: "Product Added to Cart"


pages:
  homepage:
    widgets:
      new_products:
        title: "New Products"
        text: "Browse Our Newly Designed Products"
      best_seller:
        title: "Best Seller"
        text: "Check Out This Month's Top Selling Products"
      banner_group:
        button: "Shop Now"
  contact:
    title: "Contact"
    info:
      title: "Contact Information"
    form:
      title : "Have questions?"
      text: "Use the form below to contact the sales team"
      subject: "Subject"
      message: "Message"
  faq:
    title: "Frequently Asked Questions"
  blog:
    related_products: "Related Products"


mail_templates:
  base:
    before_name: "Mr."
    regards: "Regards.."
    authorized: "Authorized"
  account:
    created:
      text: "Your membership has been opened. You can login via the link below."
      mail: "E-mail"
      password: "Password"
      membership_date: "Membership Date"
  account_activated:
    text: ' Your membership has been activated. <a href="%href%">%href%</a> You can login at.'
  reset_password:
    text: "To reset your password, please visit the link below"
    text2: 'This link will expire in %time% hours'
  customer_registered:
    text: "A new registration has been made. You can view and activate from the administration panel."
  order_create:
    text1: "Your order has been successfully created."
    text2: "Thank you for choosing us. Below is your order details."
    order_detail_text: "My Order Detail"
  order_shipped:
    text1: "Your order has been shipped."




payment_methods:
  credit_card: "Credit card"
  transfer: "Wire Transfer/EFT"
  wallet: "Waller"
  pay_at_door: "Pay at the door"

order_refund_type:
  cancel: "Cancel"
  refund: "Refund"

auth:
  login:
    title: "Login"
    form:
      email: "E-mail"
      password: "Password"
      submit: "Login"
      remember: "Remember"
      forgot_my_password: "Forgot My Password"
      register_text : ' Dont have an account? <a href="%href%" class="forgot-link">Register</a>'
    cart:
      title: "HOW WOULD YOU LIKE TO CONTINUE?"
      description: "How would you like to continue shopping?"
      continue_guest_user: "Continue Shopping Without Membership"
  logout: "Logout"
  register:
    title: "Register"
    box:
      title: "Not a Member?"
      description: "Now to take advantage of membership benefits <a href='%href%'>sign up</a>."
    form:
      personel_info: "Personal Information"
      login_info: "Your Login Information"
      submit: "Register"
      messages:
        success: "You have successfully registered, You can start shopping by logging in immediately."
  forgot_password:
    request:
      title: "I forgot my password"
      text: "Enter your email address and we'll send you a link to reset your password."
      button: "Send password reset email"
    check_email:
      title: "Password Reset Email Sent"
      text1: 'An email has been sent with a link you can click to reset your password. This link will expire in %time% hours.'
      text2: 'If you do not receive an email, please check your spam folder or  <a href="%href%">try again</a>.'
    reset:
      title: "reset your password"



product:
  box:
    quickview: "Quick View"
    quickshop: "Quick Shopping"
    wishlist_remove: "Remove from my list"
  list:
    filters: "Filters"
    clear_filter: "Clear Filter"
    sub_categories: "Sub Categories"
    price_range: "Price Range"
    brand: "Brand"
    not_found:
      title: "Not Found"
      description: "Sorry , The product you are looking for was not found."
    found_product: "Products Fund"
    sortby:
      title: "Sortby"
      by_newest: "The Newests"
      by_name_asc: "By Name (From the Beginning)"
      by_name_desc: "By Name (From the End)"
      by_price_asc: "By Price (Ascending)"
      by_price_desc: "By Price (Descending)"
      by_rating: "Rating"
  wishlist:
    title: "Wishlist"
    not_found_product: "There is no product you have added to your favourite."
  quickshop:
    detail_text: "View All Details"
  search:
    title: "Search Page"
  detail:
    review: "Review"
    add_wishlist: "add to favorites"
    add_cart: "Add to Cart"
    simular_products:
      title: "Similar products"
      text: "Want to browse other similar products that will suit your style?"
    features:
      in_stock: "In Stock"
      same_day_shipping: "Same Day Shipping"
    tab:
      description: "Description"
      reviews: "Reviews"
      installament_options: "Installment Options"
    tab_content:
      description:
        title: "Product description"
        not_found: "There is no description for this product."
      reviews:
        title: "Reviews"
        add_review: "Add Review"




newsletter:
  title: "BE THE FIRST TO LEARN ABOUT THE CAMPAIGN AND NEW PRODUCTS"
  description: "Register your e-mail to be informed about our campaigns and discounts."
  button: "Register"
  input_placeholer: "E-Mail Address"
  send_message:
    success: "Your e-bulletin registration has been successfully created."
    email_registered: "The e-mail address you entered is already registered in the newsletter."
    invalid_email: "Invalid e-mail address was entered."

header:
  top_slogan: "Reflect yourself in your home with different designs..."
  menu:
    blog: "Blog"
    homebath_tv: "Home&Bath Tv"
    my_account: "My Account"
    my_account_info: "My Account Information"
    my_orders: "My Orders"


footer:
  about: "About"
  contact: "Contact"
  help_text: "Have a problem? Call us."
  payment_method: "Payment Methods"
  copyright: "Images and content on the site can not be used without permission. All rights reserved."
  social_media: "Social media"
  menu_info: "Information"
  menu_customer_service: "Customer service"
  menu_account: "My account"
  quick_menus: "Quick Menus"


order:
  detail:
    order_no:  "Order No"
    statu: "Statu"
    order_detail: "Order Detail"
    order_date: "Order Date"
    cargo_tracking: "Cargo Tracking"
    address_info: "Address Info"
    shipping_address: "Delivery address"
    invoice_address: "Billing address"
    payment_info:
      title: "Payment information"
      payment_type: "Payment method"
      order_amount: "Order amount"
      tax_amount: "Tax Amount"
      shipping_amount : "Shipping Amount"
      total : "Total"
      customer_discount : "Customer Discount"
      balance_used: "Usage from balance"
      interest_cost: "Maturity Difference"
      global_total: "Global total"
    product_info:
      title: "Product Information"
  cart:
    index:
      title: "My Shopping Cart"
      cart_empty: "Your shopping cart is empty"
      product_box:
        title: "Items in My Cart"
        table:
          product: "Product"
          price: "Price"
          qty: "Piece"
          total: "Total"
      address_box:
        title: "Address Selection"
        add_address: "Add Address"
        addresss_not_found: "Address Information Not Found"
        invoice:
          title: "Billing Information"
          description: "Write the invoice delivery address."
  sidebar:
    order_summary: "Order Summary"
    order_total: "Order Total"
    order_amount: "Order Amount"
    tax_amount: "Tax Amount"
    shipping_amount: "Shipping cost"
    total: "Total"
    global_total: "Global Total"
    customer_discount: "Customer Discount"
    balance_usage: "Balance Usage"
    amount_to_paid: "Amount to be paid"
    go_to_pay: "Proceed to Payment"
    pay: "Pay"
    my_cart: "My Cart"
    interest_cost: "Interest Cost"
    balance_card:
      title: "Redeem from my balance"
      available_balance: "Available balance"
      used_amount: "Amount to be used"
      use: "Use"
      dont_use_my_balance: "I don't want to use my balance"
    contrat:
      text: '<a  href="javascript:" data-ajax-modal data-href="%href1%" >Preliminary Information Form</a> and <a href="javascript:" data-href="%href2%"  data-ajax-modal >Distance Sales Agreement</a> I have read and I approve.'
    address:
      title: "My Address"
  checkout:
    index:
      title: "Complete Payment"
      payment_options:
        title: "Payment options"
        credit_card:
          card_name : "Name on the card"
          card_no: "Card Number"
          card_date: "Expiration date"
          card_cvv: "CVC  Code"
          card_cvv_text: "The security code on the back of your Credit/Debit Card."
          installment_options:
            title: "Payment Options"
            text: "Enter your card number to see the installment options specific to your bank."
            one_shot: "One shot"
        transfer:
          text: " Please select a bank"
        pay_at_door:
          text: "Please select the type of payment at the door"
    success:
      title: "Your Order Has Been Successfully Completed"
      text1: "Congratulations, your order has been successfully completed."
      text2: 'Dear <b>%fullName%</b>, you have completed your order with the payment method <b>%paymentMethod%</b>. Your order details have been sent to the e-mail address you specified.'
      text3: 'You can review your order in the <b>My Account / My Orders</b> section.'
    fail:
      title: "Payment Failed"
      text1: "Payment Transaction Failed"
      text2: 'Dear <b>%fullName%</b> your order could not be completed . Error Message: <u>%errorMessage%</u>'



account:
  sidebar:
    account_info: "My Account Information"
    addresses: "My Addresses"
    my_orders: "My Orders"
    payment_notification: "Payment notification"
  account_info:
    title: "My Account Information"
    form:
      change_password:
        title: "Password Change"
        old_password: "Old Password"
        new_password: "New Password"
        new_password_repeat: "New Password (Again)"
  addresses:
    title: "My Addresses"
    add_address: "Add Address"
    not_found: "Address information not found"
    invoice_type:
      individual: "Individual"
      corporate : "Corporate"
    form:
      address_title: "Address Title"
      invoice_type: "Invoice Type"
      default_address: "Default Address"
  my_orders:
    not_found: " You have no orders."
    actions:
      order_cancel: "Cancel Order"
      order_refund : "Refund Order"
    order_cancel:
      title: "Order cancellation"
      confirm_text: "I confirm the cancellation of my order no."
      submit: "Perform Cancellation"
    order_refund:
      title: "Order Refund"
      choose_refund_products : "Select products to return"
      submit: "Start the Return Process"
  payment_notification:
    description: "Payment notification; It is a transaction that you inform us after you make the payment for the orders you have made with the money order / EFT payment method"
    order_not_found: "Order not found to report payment."
    form:
      title: "Payment Notification Form"
      order: "Order"
      order_placeholder: "Order Placeholder"
      bank: "Bank"
      bank_placeholder: "Bank Placeholder"
      payment_date : "Payment Date"
      payment_amount: "Payment Amount"




